@charset "UTF-8";
.center-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.center-flex {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.layout-content {
  position: absolute;
  width: 100%;
  height: 100%;
}

.layout-content {
  top: 0;
}

.layout-content {
  left: 0;
}

body {
  margin: 0;
}

.layout-content:not(.sidebar-active):not(.cursor-default) {
  cursor: none;
}

.stage-content {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
}

.stage-content > :nth-child(n) {
  pointer-events: none;
}

.layout-content.day .heaven {
  background: -webkit-gradient(linear, left top, left bottom, from(#9fe8ff), color-stop(32.81%, #7ee0ff), color-stop(59.37%, #70ddff), to(#15b6e9));
  background: linear-gradient(180deg, #9fe8ff 0%, #7ee0ff 32.81%, #70ddff 59.37%, #15b6e9 100%);
  position: absolute;
  width: 100%;
  height: 100%;
}

.grass-behind,
.mountain {
  position: absolute;
  width: 100vw;
  height: 25vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.mountain {
  overflow: hidden;
}

.grass-behind,
.mountain.nearby {
  bottom: 0;
}

.distant.mountain {
  bottom: 15%;
  height: 23vh;
}

.mountain > .piso {
  position: absolute;
  top: 0;
  width: 150%;
  min-width: 65rem;
  height: 45vh;
  border-radius: 50%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.mountain.nearby > .piso {
  background: -webkit-gradient(linear, left top, left bottom, from(#b7ed92), color-stop(34.9%, #cef68d), color-stop(75.52%, #bff38a), to(#afe377));
  background: linear-gradient(180deg, #b7ed92 0%, #cef68d 34.9%, #bff38a 75.52%, #afe377 100%);
  -webkit-box-shadow: inset 0px 6px 0px 1px #71bc35;
          box-shadow: inset 0px 6px 0px 1px #71bc35;
}

.distant.mountain > .piso {
  background: linear-gradient(201.07deg, #85db16 -12.68%, #6edc23 1.58%, #77d523 25.11%, #71bc35 38.26%);
  -webkit-box-shadow: inset 0px 7px 0px 1px #4b7e0f;
          box-shadow: inset 0px 7px 0px 1px #4b7e0f;
  height: 35vh;
  min-height: 10rem;
}

.distant.mountain.right > .piso {
  left: 63%;
}

.distant.mountain:not(.right) > .piso {
  right: 60%;
  height: 49vh;
  top: -7%;
}

.mountain.nearby > .piso:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: radial-gradient(54.78% 54.78% at 55.59% 15.14%, rgba(183, 237, 146, 0) 0%, rgba(206, 246, 141, 0) 19.01%, #bff38a 59.26%, #afe377 100%);
  border: 6px solid #3d87004d;
  border-radius: 50%;
}

.mountain.nearby > .piso > .texture {
  background-image: url(../../layout/images/textures/texture.svg);
  max-width: 50rem;
  width: 40%;
  height: 40%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  opacity: 0.4;
}

.mountain.far-away {
  background-image: url(../../layout/images/textures/mountain_far_away.svg);
  bottom: 0;
  background-size: 67% 79%;
  background-repeat: repeat-x;
  background-position: center bottom;
  height: 100%;
}

.content-grass {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.grass-behind .grass:before,
.grass-behind .grass-right:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background-repeat: no-repeat;
  background-size: initial;
  background-position: 0 0;
  background-image: url(../../layout/images/textures/grass.svg);
}

.grass-behind .grass,
.grass-behind .grass-right {
  width: 100%;
  height: 12vw;
  min-height: 7rem;
  max-height: 13rem;
  top: -5rem;
  position: relative;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transform: skew(29deg, 0deg);
          transform: skew(29deg, 0deg);
  -webkit-animation: 3.5s cubic-bezier(0.49, 0.29, 0.57, 0.77);
          animation: 3.5s cubic-bezier(0.49, 0.29, 0.57, 0.77);
  -webkit-transition: 3.5s cubic-bezier(0.49, 0.29, 0.57, 0.77);
  transition: 3.5s cubic-bezier(0.49, 0.29, 0.57, 0.77);
  -webkit-animation-name: grass;
          animation-name: grass;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-duration: 2500ms;
          animation-duration: 2500ms;
}

@-webkit-keyframes grass {
  0% {
    -webkit-transform: skew(29deg, 0deg);
            transform: skew(29deg, 0deg);
  }
  55% {
    -webkit-transform: skew(-25deg, 0deg) perspective(200px) rotate3d(80, -17, 5, 20deg);
            transform: skew(-25deg, 0deg) perspective(200px) rotate3d(80, -17, 5, 20deg);
  }
  100% {
    -webkit-transform: skew(29deg, 0deg);
            transform: skew(29deg, 0deg);
  }
}

@keyframes grass {
  0% {
    -webkit-transform: skew(29deg, 0deg);
            transform: skew(29deg, 0deg);
  }
  55% {
    -webkit-transform: skew(-25deg, 0deg) perspective(200px) rotate3d(80, -17, 5, 20deg);
            transform: skew(-25deg, 0deg) perspective(200px) rotate3d(80, -17, 5, 20deg);
  }
  100% {
    -webkit-transform: skew(29deg, 0deg);
            transform: skew(29deg, 0deg);
  }
}

.grass-behind .grass-right:before {
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}

.content-cloud {
  background-image: url(../../layout/images/textures/cloud.svg);
  width: 100%;
  height: 25vh;
  max-height: 8rem;
  margin: 1rem 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-position-x: 0;
  -webkit-animation: 5.5s cubic-bezier(0.49, 0.54, 0.57, 0.63);
          animation: 5.5s cubic-bezier(0.49, 0.54, 0.57, 0.63);
  -webkit-transition: 5.5s cubic-bezier(0.49, 0.54, 0.57, 0.63);
  transition: 5.5s cubic-bezier(0.49, 0.54, 0.57, 0.63);
  -webkit-animation-name: cloud;
          animation-name: cloud;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-duration: 100000ms;
          animation-duration: 100000ms;
}

@-webkit-keyframes cloud {
  0% {
    background-position-x: -100%;
  }
  80% {
    opacity: 1;
  }
  100% {
    background-position-x: 150%;
    opacity: 0;
  }
}

@keyframes cloud {
  0% {
    background-position-x: -100%;
  }
  80% {
    opacity: 1;
  }
  100% {
    background-position-x: 150%;
    opacity: 0;
  }
}

.content-cloud.second {
  opacity: 0;
  -webkit-animation-delay: 10s;
          animation-delay: 10s;
  -webkit-animation-duration: 200000ms;
          animation-duration: 200000ms;
}

.content-cloud.third {
  opacity: 0;
  -webkit-animation-delay: 8s;
          animation-delay: 8s;
  -webkit-animation-duration: 300000ms;
          animation-duration: 300000ms;
}

.sea {
  position: absolute;
  width: 100%;
  height: 25vh;
  max-height: 15rem;
  bottom: 9%;
  background: #2eb0d8;
}

.content-component {
  position: absolute;
  width: 100%;
  height: calc(100% - 2.5rem);
  padding: 1rem;
  bottom: 0;
  display: -ms-inline-grid;
  display: inline-grid;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}

.btn-prev {
  position: fixed;
  top: 9rem;
  z-index: 2000;
}

.btn-prev:hover {
  -webkit-transform: rotate(-5deg);
          transform: rotate(-5deg);
  cursor: pointer;
}

.literatura button.p-button:before, .video-arte button.p-button:before{
  content: "";
  width: 136px;
  height: 136px;
  background-image: url(../../layout/images/icons/film.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.literatura .menu-button img, .video-arte img {
  position: absolute;
  top: 28px;
  height: 5rem;
  margin-bottom: 0;
}

.menu-title {
  position: fixed;
  width: auto;
  -webkit-transform: translateY(-4.2rem) translateX(-1.5rem);
          transform: translateY(-4.2rem) translateX(-1.5rem);
  background: red;
  color: white;
  font-size: 1.9rem;
  padding: 0.5rem 1rem;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}

::-webkit-scrollbar {
  width: 9px;
  height: 8px;
  border-radius: 5px;
}

::-webkit-scrollbar-thumb {
  background: #006793;
  border-radius: 5px;
  -webkit-animation: .5s;
          animation: .5s;
  -webkit-transition: .5s;
  transition: .5s;
}

:hover::-webkit-scrollbar-thumb {
  background: #0283bb;
  border-radius: 5px;
}

::-webkit-scrollbar-track {
  background: transparent;
  border-radius: 0px;
  border: 1px solid transparent;
}

:hover::-webkit-scrollbar-track {
  border: 1px solid green;
}

::-webkit-scrollbar-thumb:hover {
  -webkit-box-shadow: 0 0 2px 1px transparent;
          box-shadow: 0 0 2px 1px transparent;
}

::-webkit-scrollbar-track:hover,
::-webkit-scrollbar-track:active {
  background: transparent;
}

.tooltip {
  background: #47a6c4;
  color: white;
  width: min-content;
  width: -webkit-min-content;
  width: -moz-min-content;
  margin: auto;
  font-size: 2rem;
  padding: 0.5rem;
  border-radius: 0.3rem;
  border: 2px solid #004e67;
  position: relative;
  margin-left: 20px;
}

.tooltip:after {
  content: "";
  position: absolute;
  top: 105%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #004e67 transparent transparent transparent;
}

.navbar-content {
  width: 100%;
  height: 5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  z-index: 1500;
}

.logo-panel,
.panel-left > .panel,
.viewfinder {
  background: -webkit-gradient(linear, left top, left bottom, from(#c77e34), color-stop(8.03%, #bb7537), color-stop(14%, #d69b4d), color-stop(20.78%, #c17a36), color-stop(24.3%, #ba7034), color-stop(30.54%, #c08d44), color-stop(34.88%, #e1a55a), color-stop(41.38%, #c17a36), color-stop(47.89%, #d4994c), color-stop(52.77%, #e6b25d), color-stop(59.55%, #eca868), color-stop(64.97%, #bc7237), color-stop(72.02%, #c77e34), color-stop(77.45%, #e2ac59), color-stop(82.33%, #bc7235), color-stop(86.94%, #e5b05c), color-stop(92.36%, #ca8742), color-stop(97.78%, #f7c87e));
  background: linear-gradient(180deg, #c77e34 0%, #bb7537 8.03%, #d69b4d 14%, #c17a36 20.78%, #ba7034 24.3%, #c08d44 30.54%, #e1a55a 34.88%, #c17a36 41.38%, #d4994c 47.89%, #e6b25d 52.77%, #eca868 59.55%, #bc7237 64.97%, #c77e34 72.02%, #e2ac59 77.45%, #bc7235 82.33%, #e5b05c 86.94%, #ca8742 92.36%, #f7c87e 97.78%);
}

.logo-panel {
  width: 325px;
  height: 100%;
  -webkit-box-shadow: inset -1px -2px 0px #7f401c, inset 0px -6px 1px #00000040;
          box-shadow: inset -1px -2px 0px #7f401c, inset 0px -6px 1px #00000040;
  border-radius: 2px 0px 28px 2px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-right: 1rem;
}

.panel-left {
  height: 50%;
  width: calc(100% - 345px);
  position: relative;
  margin-left: auto;
}

.viewfinder {
  margin-left: 1rem;
  width: 12rem;
  height: 9rem;
  border-radius: 50%;
  -webkit-box-shadow: 0px 0px 0px 1px #00000040, inset 0px -2px 0px 3px #7f401c;
          box-shadow: 0px 0px 0px 1px #00000040, inset 0px -2px 0px 3px #7f401c;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 1.5rem;
}

.viewfinder .glass {
  background: -webkit-gradient(linear, left top, left bottom, from(#a0e8ff), color-stop(30.21%, #d5f5ff), color-stop(72.4%, #cff4ff), to(#9de8ff));
  background: linear-gradient(180deg, #a0e8ff 0%, #d5f5ff 30.21%, #cff4ff 72.4%, #9de8ff 100%);
  width: 75%;
  height: 75%;
  border-radius: 50%;
  -webkit-box-shadow: 0px 0px 0px 1px #00000040, inset 0px 0px 0px 1px #7f401c;
          box-shadow: 0px 0px 0px 1px #00000040, inset 0px 0px 0px 1px #7f401c;
  position: relative;
}

.web-name {
  background: #ffffff;
  border: 4px solid #e73f24;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 23px;
  padding: 0.3rem 1rem;
  margin: auto;
  text-align: center;
  font-weight: bolder;
  color: #58b9e3;
  font-size: 1.1rem;
  font-family: monospace;
}

.web-name::first-letter {
  color: rgb(102, 51, 153);
}

.joint {
  position: absolute;
  width: 10rem;
  height: 100%;
  min-width: 40px;
  max-width: 70px;
  left: -2.3rem;
  background: #a95526;
  -webkit-box-shadow: inset 3px -3px 0px 2px #00000040;
          box-shadow: inset 3px -3px 0px 2px #00000040;
}

.panel {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: inset 0px -6px 1px #00000040;
          box-shadow: inset 0px -6px 1px #00000040;
  border-radius: 0px 0px 14px 14px;
}

.joint:before {
  content: "";
  position: absolute;
  width: 1rem;
  height: 100%;
  top: 1.5rem;
  left: 0;
  background: #a95526;
  -webkit-box-shadow: inset 3px -3px 0px 2px #00000040;
          box-shadow: inset 3px -3px 0px 2px #00000040;
  border-radius: 0 0 1rem 1rem;
}

.joint:after {
  content: "";
  position: absolute;
  width: 2rem;
  height: 100%;
  top: 1.1rem;
  left: 1rem;
  background: #a95526;
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 53%, 67% 59%, 43% 66%, 23% 76%, 0 98%);
          clip-path: polygon(0% 0%, 100% 0%, 100% 53%, 67% 59%, 43% 66%, 23% 76%, 0 98%);
  background: linear-gradient(121deg, #a95526 25%, #7f401c 48%);
}

svg g {
  -webkit-animation: 0.5s;
          animation: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.character-pig:before {
  content: "";
  position: absolute;
  left: 20%;
  width: 60%;
  height: 2rem;
  background: #0000001f;
  bottom: 2.4rem;
  border-radius: 50%;
  z-index: -1;
  -webkit-filter: blur(0.2rem);
          filter: blur(0.2rem);
}

.character-pig {
  position: absolute;
  bottom: 10%;
  left: 0;
  z-index: -1;
}

.pig-sitting .tail {
  -webkit-transform-origin: 32% 68%;
          transform-origin: 32% 68%;
}

.character-pig.laughing .pig-sitting .tail {
  -webkit-transform: rotate(-43deg) scaleX(1);
          transform: rotate(-43deg) scaleX(1);
  -webkit-animation-name: move-tail;
          animation-name: move-tail;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

@-webkit-keyframes move-tail {
  0% {
    -webkit-transform: rotate(-43deg) scaleX(1);
            transform: rotate(-43deg) scaleX(1);
    -webkit-transform-origin: 32% 68%;
            transform-origin: 32% 68%;
  }
  50% {
    -webkit-transform: rotate(-13deg) scaleX(1.2);
            transform: rotate(-13deg) scaleX(1.2);
    -webkit-transform-origin: 30% 69%;
            transform-origin: 30% 69%;
  }
  100% {
    -webkit-transform: rotate(-43deg) scaleX(1);
            transform: rotate(-43deg) scaleX(1);
    -webkit-transform-origin: 32% 68%;
            transform-origin: 32% 68%;
  }
}

@keyframes move-tail {
  0% {
    -webkit-transform: rotate(-43deg) scaleX(1);
            transform: rotate(-43deg) scaleX(1);
    -webkit-transform-origin: 32% 68%;
            transform-origin: 32% 68%;
  }
  50% {
    -webkit-transform: rotate(-13deg) scaleX(1.2);
            transform: rotate(-13deg) scaleX(1.2);
    -webkit-transform-origin: 30% 69%;
            transform-origin: 30% 69%;
  }
  100% {
    -webkit-transform: rotate(-43deg) scaleX(1);
            transform: rotate(-43deg) scaleX(1);
    -webkit-transform-origin: 32% 68%;
            transform-origin: 32% 68%;
  }
}

.pig-sitting .right-hoof {
  -webkit-transform-origin: 29% 82%;
          transform-origin: 29% 82%;
}

.character-pig.laughing .pig-sitting .right-hoof {
  -webkit-transform: scaleX(1.3);
          transform: scaleX(1.3);
  -webkit-animation-name: move-hoof;
          animation-name: move-hoof;
  -webkit-animation-duration: .5s;
          animation-duration: .5s;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

@-webkit-keyframes move-hoof {
  0% {
    -webkit-transform: scaleX(1.3);
            transform: scaleX(1.3);
  }
  50% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
  100% {
    -webkit-transform: scaleX(1.3);
            transform: scaleX(1.3);
  }
}

@keyframes move-hoof {
  0% {
    -webkit-transform: scaleX(1.3);
            transform: scaleX(1.3);
  }
  50% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
  100% {
    -webkit-transform: scaleX(1.3);
            transform: scaleX(1.3);
  }
}

.pig-sitting .left-hoof {
  -webkit-transform-origin: 68% 63%;
          transform-origin: 68% 63%;
}

.character-pig.laughing .pig-sitting .left-hoof {
  -webkit-transform: rotate(4deg) scaleX(1.3);
          transform: rotate(4deg) scaleX(1.3);
  -webkit-animation-name: move-hoof-left;
          animation-name: move-hoof-left;
  -webkit-animation-duration: .5s;
          animation-duration: .5s;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

@-webkit-keyframes move-hoof-left {
  0% {
    -webkit-transform: rotate(4deg) scaleX(1.3);
            transform: rotate(4deg) scaleX(1.3);
  }
  50% {
    -webkit-transform: rotate(0deg) scaleX(1);
            transform: rotate(0deg) scaleX(1);
  }
  100% {
    -webkit-transform: rotate(4deg) scaleX(1.3);
            transform: rotate(4deg) scaleX(1.3);
  }
}

@keyframes move-hoof-left {
  0% {
    -webkit-transform: rotate(4deg) scaleX(1.3);
            transform: rotate(4deg) scaleX(1.3);
  }
  50% {
    -webkit-transform: rotate(0deg) scaleX(1);
            transform: rotate(0deg) scaleX(1);
  }
  100% {
    -webkit-transform: rotate(4deg) scaleX(1.3);
            transform: rotate(4deg) scaleX(1.3);
  }
}

.pig-sitting .lower-mouth {
  -webkit-transform-origin: 0% 34%;
          transform-origin: 0% 34%;
}

.character-pig.laughing .pig-sitting .lower-mouth {
  -webkit-transform: scaleY(0.5);
          transform: scaleY(0.5);
  -webkit-animation-name: laughing;
          animation-name: laughing;
  -webkit-animation-duration: .7s;
          animation-duration: .7s;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

@-webkit-keyframes laughing {
  0% {
    -webkit-transform: scaleY(0.5);
            transform: scaleY(0.5);
  }
  10% {
    -webkit-transform: scaleY(0.9);
            transform: scaleY(0.9);
  }
  20% {
    -webkit-transform: scaleY(0.5);
            transform: scaleY(0.5);
  }
  35% {
    -webkit-transform: scaleY(1.4);
            transform: scaleY(1.4);
  }
  40% {
    -webkit-transform: scaleY(0.5);
            transform: scaleY(0.5);
  }
  50% {
    -webkit-transform: scaleY(1.1);
            transform: scaleY(1.1);
  }
  100% {
    -webkit-transform: scaleY(0.5);
            transform: scaleY(0.5);
  }
}

@keyframes laughing {
  0% {
    -webkit-transform: scaleY(0.5);
            transform: scaleY(0.5);
  }
  10% {
    -webkit-transform: scaleY(0.9);
            transform: scaleY(0.9);
  }
  20% {
    -webkit-transform: scaleY(0.5);
            transform: scaleY(0.5);
  }
  35% {
    -webkit-transform: scaleY(1.4);
            transform: scaleY(1.4);
  }
  40% {
    -webkit-transform: scaleY(0.5);
            transform: scaleY(0.5);
  }
  50% {
    -webkit-transform: scaleY(1.1);
            transform: scaleY(1.1);
  }
  100% {
    -webkit-transform: scaleY(0.5);
            transform: scaleY(0.5);
  }
}

.pig-sitting .head {
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
}

.character-pig.laughing .pig-sitting .head {
  -webkit-transform: translateY(10rem);
          transform: translateY(10rem);
  -webkit-animation-name: move-head;
          animation-name: move-head;
  -webkit-animation-duration: .5s;
          animation-duration: .5s;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

@-webkit-keyframes move-head {
  0% {
    -webkit-transform: translateY(10rem);
            transform: translateY(10rem);
  }
  50% {
    -webkit-transform: translateY(0rem);
            transform: translateY(0rem);
  }
  100% {
    -webkit-transform: translateY(10rem);
            transform: translateY(10rem);
  }
}

@keyframes move-head {
  0% {
    -webkit-transform: translateY(10rem);
            transform: translateY(10rem);
  }
  50% {
    -webkit-transform: translateY(0rem);
            transform: translateY(0rem);
  }
  100% {
    -webkit-transform: translateY(10rem);
            transform: translateY(10rem);
  }
}

.pig-sitting .paunch {
  -webkit-transform-origin: 0% 79%;
          transform-origin: 0% 79%;
}

.character-pig.laughing .pig-sitting .paunch {
  -webkit-transform: scaleY(0.8);
          transform: scaleY(0.8);
  -webkit-animation-name: move-paunch;
          animation-name: move-paunch;
  -webkit-animation-duration: .5s;
          animation-duration: .5s;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

@-webkit-keyframes move-paunch {
  0% {
    -webkit-transform: scaleY(0.8);
            transform: scaleY(0.8);
  }
  50% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
  100% {
    -webkit-transform: scaleY(0.8);
            transform: scaleY(0.8);
  }
}

@keyframes move-paunch {
  0% {
    -webkit-transform: scaleY(0.8);
            transform: scaleY(0.8);
  }
  50% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
  100% {
    -webkit-transform: scaleY(0.8);
            transform: scaleY(0.8);
  }
}

.pig-sitting .right-hand {
  -webkit-transform-origin: 42% 63%;
          transform-origin: 42% 63%;
}

.character-pig.laughing .pig-sitting .right-hand {
  -webkit-transform: rotate(-4deg) scaleY(0.8);
          transform: rotate(-4deg) scaleY(0.8);
  -webkit-animation-name: move-right-hand;
          animation-name: move-right-hand;
  -webkit-animation-duration: .5s;
          animation-duration: .5s;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

@-webkit-keyframes move-right-hand {
  0% {
    -webkit-transform: rotate(-4deg) scaleY(0.8);
            transform: rotate(-4deg) scaleY(0.8);
  }
  50% {
    -webkit-transform: rotate(22deg) scaleY(1) translateY(3rem);
            transform: rotate(22deg) scaleY(1) translateY(3rem);
  }
  100% {
    -webkit-transform: rotate(-4deg) scaleY(0.8);
            transform: rotate(-4deg) scaleY(0.8);
  }
}

@keyframes move-right-hand {
  0% {
    -webkit-transform: rotate(-4deg) scaleY(0.8);
            transform: rotate(-4deg) scaleY(0.8);
  }
  50% {
    -webkit-transform: rotate(22deg) scaleY(1) translateY(3rem);
            transform: rotate(22deg) scaleY(1) translateY(3rem);
  }
  100% {
    -webkit-transform: rotate(-4deg) scaleY(0.8);
            transform: rotate(-4deg) scaleY(0.8);
  }
}

.pig-sitting .left-hand {
  -webkit-transform-origin: 75% 60%;
          transform-origin: 75% 60%;
}

.character-pig.laughing .pig-sitting .left-hand {
  -webkit-transform: rotate(-4deg) scaleY(0.8);
          transform: rotate(-4deg) scaleY(0.8);
  -webkit-animation-name: move-right-hand;
          animation-name: move-right-hand;
  -webkit-animation-duration: .5s;
          animation-duration: .5s;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

.pig-sitting .left-ear {
  -webkit-transform-origin: 68% 25%;
          transform-origin: 68% 25%;
}

.character-pig.laughing .pig-sitting .left-ear {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-animation-name: move-left-ear;
          animation-name: move-left-ear;
  -webkit-animation-duration: .9s;
          animation-duration: .9s;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

@-webkit-keyframes move-left-ear {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  10% {
    -webkit-transform: rotate(29deg);
            transform: rotate(29deg);
  }
  20% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  35% {
    -webkit-transform: rotate(16deg);
            transform: rotate(16deg);
  }
  40% {
    -webkit-transform: rotate(30deg);
            transform: rotate(30deg);
  }
  50% {
    -webkit-transform: rotate(20deg);
            transform: rotate(20deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@keyframes move-left-ear {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  10% {
    -webkit-transform: rotate(29deg);
            transform: rotate(29deg);
  }
  20% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  35% {
    -webkit-transform: rotate(16deg);
            transform: rotate(16deg);
  }
  40% {
    -webkit-transform: rotate(30deg);
            transform: rotate(30deg);
  }
  50% {
    -webkit-transform: rotate(20deg);
            transform: rotate(20deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

.pig-sitting .right-ear {
  -webkit-transform-origin: 37% 26%;
          transform-origin: 37% 26%;
}

.character-pig.laughing .pig-sitting .right-ear {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-animation-name: move-right-ear;
          animation-name: move-right-ear;
  -webkit-animation-duration: .9s;
          animation-duration: .9s;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

@-webkit-keyframes move-right-ear {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  10% {
    -webkit-transform: rotate(-29deg);
            transform: rotate(-29deg);
  }
  20% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  35% {
    -webkit-transform: rotate(-16deg);
            transform: rotate(-16deg);
  }
  40% {
    -webkit-transform: rotate(-30deg);
            transform: rotate(-30deg);
  }
  50% {
    -webkit-transform: rotate(-20deg);
            transform: rotate(-20deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@keyframes move-right-ear {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  10% {
    -webkit-transform: rotate(-29deg);
            transform: rotate(-29deg);
  }
  20% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  35% {
    -webkit-transform: rotate(-16deg);
            transform: rotate(-16deg);
  }
  40% {
    -webkit-transform: rotate(-30deg);
            transform: rotate(-30deg);
  }
  50% {
    -webkit-transform: rotate(-20deg);
            transform: rotate(-20deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

.p-dialog.board {
  padding: 0;
}

.p-dialog.board .p-dialog-header,
.p-dialog.board .p-dialog-footer {
  padding: 0.5rem;
}

.p-dialog.board .p-dialog-header,
.p-dialog.board .p-dialog-footer {
  background: -webkit-gradient(linear, left top, left bottom, from(#c77e34), color-stop(8.03%, #bb7537), color-stop(14%, #d69b4d), color-stop(20.78%, #c17a36), color-stop(24.3%, #ba7034), color-stop(30.54%, #c08d44), color-stop(34.88%, #e1a55a), color-stop(41.38%, #c17a36), color-stop(47.89%, #d4994c), color-stop(52.77%, #e6b25d), color-stop(59.55%, #eca868), color-stop(64.97%, #bc7237), color-stop(72.02%, #c77e34), color-stop(77.45%, #e2ac59), color-stop(82.33%, #bc7235), color-stop(86.94%, #e5b05c), color-stop(92.36%, #ca8742), color-stop(97.78%, #f7c87e));
  background: linear-gradient(180deg, #c77e34 0%, #bb7537 8.03%, #d69b4d 14%, #c17a36 20.78%, #ba7034 24.3%, #c08d44 30.54%, #e1a55a 34.88%, #c17a36 41.38%, #d4994c 47.89%, #e6b25d 52.77%, #eca868 59.55%, #bc7237 64.97%, #c77e34 72.02%, #e2ac59 77.45%, #bc7235 82.33%, #e5b05c 86.94%, #ca8742 92.36%, #f7c87e 97.78%);
}

.p-dialog.board .p-dialog-content {
  padding: 1.5rem 3.5rem;
}

.p-dialog.board:before,
.p-dialog.board:after {
  content: "";
  width: 35px;
  height: 100%;
  position: absolute;
  background: -webkit-gradient(linear, left top, right top, from(#c77e34), color-stop(8.03%, #bb7537), color-stop(14%, #d69b4d), color-stop(20.78%, #c17a36), color-stop(24.3%, #ba7034), color-stop(30.54%, #c08d44), color-stop(34.88%, #e1a55a), color-stop(41.38%, #c17a36), color-stop(47.89%, #d4994c), color-stop(52.77%, #e6b25d), color-stop(59.55%, #eca868), color-stop(64.97%, #bc7237), color-stop(72.02%, #c77e34), color-stop(77.45%, #e2ac59), color-stop(82.33%, #bc7235), color-stop(86.94%, #e5b05c), color-stop(92.36%, #ca8742), color-stop(97.78%, #f7c87e));
  background: linear-gradient(90deg, #c77e34 0%, #bb7537 8.03%, #d69b4d 14%, #c17a36 20.78%, #ba7034 24.3%, #c08d44 30.54%, #e1a55a 34.88%, #c17a36 41.38%, #d4994c 47.89%, #e6b25d 52.77%, #eca868 59.55%, #bc7237 64.97%, #c77e34 72.02%, #e2ac59 77.45%, #bc7235 82.33%, #e5b05c 86.94%, #ca8742 92.36%, #f7c87e 97.78%);
}

.p-dialog.board:after {
  right: 0;
}

.p-dialog.board .p-dialog-header,
.p-dialog.board .p-dialog-footer,
.p-dialog.board:before,
.p-dialog.board:after,
.tie-knot:before,
.tie-knot:after {
  border-radius: 5rem;
  -webkit-box-shadow: inset -1px -2px 0px #7F401C, inset 0px -6px 1px rgba(0, 0, 0, 0.25);
          box-shadow: inset -1px -2px 0px #7F401C, inset 0px -6px 1px rgba(0, 0, 0, 0.25);
}

.p-dialog.board .p-dialog-header .p-dialog-title {
  margin-left: 2.5rem;
  color: #341c0f;
  font-weight: bold;
}

.p-dialog.board .p-dialog-header .p-dialog-header-icons button {
  color: #341c0f;
  -webkit-filter: drop-shadow(0px 0px 1px #341c0f);
          filter: drop-shadow(0px 0px 1px #341c0f);
}

.p-dialog.board .p-dialog-header .p-dialog-header-icons {
  z-index: 1;
}

.ties {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 25vw;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.ties > .void {
  width: 1.5rem;
  height: 1.5rem;
  background: #341c0f;
  display: block;
  border-radius: 50%;
  position: relative;
}

.ties > .void .tie-knot {
  position: absolute;
  width: calc(100% - 0.5rem);
  height: 40vh;
  background: linear-gradient(260deg, #c77e34 0%, #bb7537 8.03%, #d69b4d 14%, #c17a36 20.78%, #ba7034 24.3%, #c08d44 30.54%, #e1a55a 34.88%, #c17a36 41.38%, #d4994c 47.89%, #e6b25d 52.77%, #eca868 59.55%, #bc7237 64.97%, #c77e34 72.02%, #e2ac59 77.45%, #bc7235 82.33%, #e5b05c 86.94%, #ca8742 92.36%, #f7c87e 97.78%);
  left: 0.25rem;
  bottom: 0.3rem;
  border-radius: 0 0 5rem 5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.tie-knot:before,
.tie-knot:after {
  content: "";
  width: 2rem;
  height: 1rem;
  background: linear-gradient(140deg, #c77e34 0%, #bb7537 8.03%, #d69b4d 14%, #c17a36 20.78%, #ba7034 24.3%, #c08d44 30.54%, #e1a55a 34.88%, #c17a36 41.38%, #d4994c 47.89%, #e6b25d 52.77%, #eca868 59.55%, #bc7237 64.97%, #c77e34 72.02%, #e2ac59 77.45%, #bc7235 82.33%, #e5b05c 86.94%, #ca8742 92.36%, #f7c87e 97.78%);
  display: block;
  position: absolute;
  left: -0.5rem;
}

.tie-knot:after {
  -webkit-transform: translateY(9px) scaleX(-1) rotate(17deg);
          transform: translateY(9px) scaleX(-1) rotate(17deg);
}

.p-dialog-mask.p-component-overlay {
  background-color: transparent !important;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

body p-dialog.video.video .p-dialog-content {
  padding: 0rem 2.2rem 0rem;
  background: black;
}

body p-dialog.video.video .p-dialog-content iframe {
  width: 100%;
  height: 50vh;
}

.p-sidebar-right {
  z-index: 2000 !important;
}

.open-sidebar {
  z-index: 1100;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.open-sidebar.active {
  right: 20rem;
  z-index: 1102;
  pointer-events: none;
}

.p-component-overlay.p-sidebar-mask {
  opacity: 0.2;
}

.p-sidebar.menu {
  background: #FEEED3;
  -webkit-box-shadow: inset 5px 0 0 5px #f8a519, inset 5px 5px 0 5px #f8a519, inset 5px -5px 0 5px #f8a519;
          box-shadow: inset 5px 0 0 5px #f8a519, inset 5px 5px 0 5px #f8a519, inset 5px -5px 0 5px #f8a519;
  top: 15vh;
  height: 70vh;
  border-radius: 1rem 0 0 1rem;
}

.open-sidebar .p-button {
  background: #f8a519;
  border-color: #f8a519;
  border-radius: 2rem 0 0 2rem;
  height: 5rem;
}

ul {
  padding-left: 0;
  list-style: none;
}

li {
  padding: 5px 0;
  -webkit-animation: fadein 5s;
          animation: fadein 5s;
}

li::before {
  content: "• ";
  color: #ec6778;
}

.col-40 h1 {
  font-size: 20px;
  color: #e84a5f;
  text-align: center;
}

.col-40,
.col-60 {
  display: table-cell;
  margin: 0;
  vertical-align: top;
}

.col-40 {
  background: #fff;
  padding: 30px;
  color: #000;
}

.col-60 {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.subtitulo {
  font-size: 1.3rem;
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
  color: white;
  background-color: #e84a5f;
  text-align: center;
}

#flecha {
  font-size: 60px;
}

.texto-centrado {
  text-align: center;
}

.texto-centrado img {
  width: 70%;
  -webkit-box-shadow: 0px 0px 0px 2px #e84a5e;
          box-shadow: 0px 0px 0px 2px #e84a5e;
  margin-bottom: 0.7rem;
}

#juego div {
  text-align: center;
  -webkit-animation: fadein 2s;
          animation: fadein 2s;
  height: 33.3%;
  width: 33.3%;
  float: left;
}

#juego {
  max-width: 550px;
  width: 100%;
  height: auto;
  -webkit-box-shadow: 0px 0px 0px 4px #7f401c;
          box-shadow: 0px 0px 0px 4px #7f401c;
}

.piezas img {
  height: 100%;
  width: 100%;
  border: 1px solid #2a3746;
}

#footer {
  background-color: #d0d0d0;
  display: inline-block;
  -webkit-box-shadow: 0px 0px 0px 3px #7f401c;
          box-shadow: 0px 0px 0px 3px #7f401c;
  border-radius: 0.3rem;
}

#footer p {
  color: white;
  text-align: center;
  margin-left: 5%;
}

.boton_personalizado {
  text-decoration: none;
  padding: 10px;
  font-weight: 600;
  font-size: 20px;
  color: #ffffff;
  background-color: #1883ba;
  border-radius: 6px;
  border: 2px solid #0016b0;
}

.boton_personalizado:hover {
  color: #1883ba;
  background-color: #ffffff;
}

@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.option-s {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  margin: 2px;
}

.instructions {
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
}

#footer > div {
  overflow-x: auto;
  background: #ffffff87;
  padding: 0.5rem;
  border-radius: 0.3rem;
}

#footer > div > .option-s {
  margin-right: 1rem;
  -webkit-box-shadow: 0px 0px 0px 2px #e84a5e;
          box-shadow: 0px 0px 0px 2px #e84a5e;
}

.menu-button.p-button {
  padding: 1rem;
  border: 0;
  -ms-grid-column-align: center;
      justify-self: center;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  border-radius: 0.5rem;
  background: white;
}

.menu-button .p-button {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  padding: 0;
  border: 0;
  background: white;
  color: black;
  font-weight: 600;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.menu-button img {
  width: 8.5rem;
  margin-bottom: 0.5rem;
}

.menu {
  width: 50%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(210px, 1fr))[auto-fill];
      grid-template-columns: repeat(auto-fill, minmax(210px, 1fr));
  grid-gap: 3rem;
  margin: auto;
  max-height: 67vh;
  overflow-y: auto;
  background: #59bae3ed;
  border: 8px solid red;
  border-radius: 0.7rem;
  padding: 1rem;
}

.menu-button.p-button > .p-button-label {
  display: none;
}

.menu-button.p-button:hover, .menu-button:hover .p-button.p-button {
  background: #e2e9dc;
  color: #000;
}

.item.preview,
.cdk-drag.item.cdk-drag-preview {
  z-index: 2000 !important;
}

.cdk-drag.item.dropped img {
  width: 6.5rem;
  height: auto;
}

@media only screen and (min-width: 200px) and (max-width: 992px) {
  .instructions {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
}

.color-palette-content {
  margin: auto;
  display: -ms-grid;
  display: grid;
  height: 13rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  bottom: -43px;
  position: relative;
  margin-bottom: 1.4rem;
}

.color-palette-content:not(:hover) {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}

body:not(.sidebar-active) .color-palette-content {
  z-index: 2000;
}

.color-palette {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(60px, 1fr))[auto-fill];
      grid-template-columns: repeat(auto-fill, minmax(60px, 1fr));
  grid-gap: 10px;
  background: #ffffff;
  padding: 1rem;
  -webkit-box-shadow: 0 0 0 1px #00000096, 0 13px 0 5px #00000030, 0px 0px 0 4px #00000030;
          box-shadow: 0 0 0 1px #00000096, 0 13px 0 5px #00000030, 0px 0px 0 4px #00000030;
  border-radius: 0.6rem;
  border: 6px solid transparent;
  height: 111px;
  overflow: auto;
  z-index: 1100;
  -webkit-transform: perspective(26px) rotateX(4.5deg) translateY(-14px) scale(0.8);
          transform: perspective(26px) rotateX(4.5deg) translateY(-14px) scale(0.8);
}

.color-palette-content:hover .color-palette {
  -webkit-transform: perspective(26px) rotateX(1.5deg) scaleY(1.5) translateY(-7px);
          transform: perspective(26px) rotateX(1.5deg) scaleY(1.5) translateY(-7px);
}

.color {
  width: 100%;
  height: 20px;
}

.color-palette .color {
  border-radius: 50%;
  border: 1px solid #00000080;
  -webkit-box-shadow: inset 0px 2px 0 2px #00000063, 0px 1px 0 3px #00000042;
          box-shadow: inset 0px 2px 0 2px #00000063, 0px 1px 0 3px #00000042;
}

.character-pig.laughing {
  left: 0;
}

.current-color {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 1rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #341c0f;
  font-weight: bold;
  font-size: 1.5rem;
  text-transform: capitalize;
}

.current-color .color {
  margin-right: 0.8rem;
  width: 2rem;
  height: 2rem;
  -webkit-box-shadow: 0 0 0 3px black;
          box-shadow: 0 0 0 3px black;
  border: 4px solid white;
  border-radius: 50%;
}

.custom-cursor {
  position: fixed;
  top: 0;
  left: 0;
  width: 0.9rem;
  pointer-events: none;
  z-index: 3000;
}

.color-palette-content:hover ~ .custom-cursor .brush {
  -webkit-transform: rotate(300deg) translate(-44px, -79px) skewY(-1deg) scale3d(1.8, 1.9, 3.8);
          transform: rotate(300deg) translate(-44px, -79px) skewY(-1deg) scale3d(1.8, 1.9, 3.8);
}

.cursor.brush {
  background: linear-gradient(103deg, #c77e34 0%, #bb7537 8.03%, #d69b4d 14%, #c17a36 20.78%, #ba7034 24.3%, #c08d44 30.54%, #e1a55a 34.88%, #c17a36 41.38%, #d4994c 47.89%, #e6b25d 52.77%, #eca868 59.55%, #bc7237 64.97%, #c77e34 72.02%, #e2ac59 77.45%, #bc7235 82.33%, #e5b05c 86.94%, #ca8742 92.36%, #f7c87e 97.78%);
  border-radius: 1rem;
  -webkit-box-shadow: 0 0 0 1px black;
          box-shadow: 0 0 0 1px black;
  -webkit-transform: translate(-5px, 1px);
          transform: translate(-5px, 1px);
}

.cursor.brush:before,
.cursor.brush:after {
  content: "";
  position: absolute;
  width: 1.5rem;
  background: linear-gradient(-92deg, #cd8a18 47%, #f8a519 10%);
  left: -0.25rem;
  -webkit-box-shadow: inset 0 0 0 1px black;
          box-shadow: inset 0 0 0 1px black;
}

.cursor.brush:before {
  height: 2.2rem;
  bottom: 5px;
  border-radius: 1rem 1rem 0.9rem 0.9rem;
  -webkit-transform: perspective(10px) rotate3d(-5, -2, 17, -32deg) rotate(32deg) translate3d(19px, 12px, 0px) translate(-19px, -12px) scale(0.85);
          transform: perspective(10px) rotate3d(-5, -2, 17, -32deg) rotate(32deg) translate3d(19px, 12px, 0px) translate(-19px, -12px) scale(0.85);
}

.cursor.brush:after {
  height: 0.5rem;
  border-radius: 1rem;
  bottom: 0;
}

.brush {
  height: 4rem;
}

.brocha {
  position: absolute;
  width: 1.2rem;
  height: 1.5rem;
  bottom: -16.8px;
  border-radius: 1rem 3rem 2rem;
  -webkit-box-shadow: 0 0 0 1px #4c4c4c;
          box-shadow: 0 0 0 1px #4c4c4c;
  -webkit-transform: translateX(-3px) rotate(230deg);
          transform: translateX(-3px) rotate(230deg);
}

.brocha:before {
  content: "";
  width: 70%;
  height: 70%;
  background: white;
  position: absolute;
  border-radius: 50%;
  bottom: 2.5px;
  right: 0;
}

body .p-tooltip .p-tooltip-text,
body .p-tooltip .p-tooltip-arrow {
  background: var(--tooltip-background);
  color: var(--tooltip-color);
  font-weight: bold;
  text-transform: capitalize;
}

body .p-tooltip {
  pointer-events: none;
}

.load-svg-image svg {
  width: 100%;
  height: 500px;
}

.events-none {
  pointer-events: none;
}

:root {
  --tooltip-background: white;
  --tooltip-color: black;
}

.guide-lines-cursor {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2000;
  pointer-events: none;
}

.menu-content {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.aguila {
  background-image: url(../../layout/images/icons/aguila.svg);
  background-size: 8.1rem;
  width: 10rem;
  height: 100%;
  position: absolute;
  background-repeat: no-repeat;
  border-radius: 0 0 29% 51%;
  left: -0.8rem;
}
/*# sourceMappingURL=theme-light.css.map */